
.ok02-index-through{padding:clamp(35px, 4.6vw, 90px) 0;background:#000;position:relative;overflow:hidden;}


.earth-container {
  position: absolute;
  top: 50%;
  left:-5%;
  transform: translate(0, -50%);
  z-index:0;
}

.earth-container img{
  animation: rotate 10s linear infinite;opacity:0.06;
}

@keyframes rotate {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}


.ok02-index-through .bg{position:absolute;inset:0;opacity:0.2;pointer-events: none;}
.ok02-index-through .bg .line{position:absolute;inset:0;background-image: radial-gradient(circle, rgb(93, 75, 63) 1px, transparent 1px); background-size: 40px 40px;}
.ok02-index-through .bg svg{width:100%;height:100%;animation:changeright 30s linear infinite;}

@keyframes changeright{       
	0%{-webkit-transform:rotate(0deg);}
	50%{-webkit-transform:rotate(180deg);}
	100%{-webkit-transform:rotate(360deg);}
}
.ok02-index-through .wp{}

.ok02-index-through .tit{display:flex;justify-content:space-between;align-items:center;position:relative;z-index:10;}
.ok02-index-through .tit h3{font-size:clamp(22px, 2.5vw, 48px);font-weight:600;line-height:1;color:#fff;}
.ok02-index-through .tit .bot{display:flex;align-items:center;gap:2rem;}
.ok02-index-through .tit .bot dl{text-align:center;}
.ok02-index-through .tit .bot dl dt{font-size: 1.875rem;margin-bottom: 0.25rem;color:#FFF;font-weight:700;}
.ok02-index-through .tit .bot dl dd{font-size:10px;color:rgba(255,255,255,0.6);font-weight:700;text-transform:uppercase;}

.ok02-index-through .list{margin-top:3rem;position:relative;}
.ok02-index-through .swiper-slide{background-color:#fff;border-radius:10px;overflow:hidden;padding:2.5rem 2rem;position:relative;aspect-ratio:1.1 / 1;}
.ok02-index-through .swiper-slide .bg{position:absolute;inset:0;opacity:1;z-index:0;overflow:hidden;transition:all 0.5s cubic-bezier(.4,0,.2,1);}
.ok02-index-through .swiper-slide .bg img{width:100%;height:100%;object-fit:cover;transform:scale(1.1);transition:all 1s cubic-bezier(.4,0,.2,1);position:relative;z-index:1;}
.ok02-index-through .swiper-slide .bg .mask{content:"";position:absolute;inset:0;z-index:2;background-color:rgb(0 0 0 / 0.6);opacity:0;backdrop-filter:blur(2px);}

.ok02-index-through .swiper-slide .box{display:flex;gap:1.5rem;flex-direction:column;opacity:0;position:relative;z-index:10;transition:all 0.5s cubic-bezier(.4,0,.2,1);}
.ok02-index-through .swiper-slide .t{display:flex;justify-content:space-between;align-items:center;gap:1rem;}
.ok02-index-through .swiper-slide .t h4{font-size:1.25rem;color:#2D1B0F;font-weight:700;transition:all 0.2s cubic-bezier(.4,0,.2,1);}
.ok02-index-through .swiper-slide .t span{font-size:9px;color:rgba(0,0,0,0.4);text-transform:uppercase;text-align:center;}

.ok02-index-through .swiper-slide .txt{height:88px;overflow-y:auto;scrollbar-width:thin;}
.ok02-index-through .swiper-slide .txt::-webkit-scrollbar{width:8px;}
.ok02-index-through .swiper-slide .txt p{font-size:14px;color:#4D3B2F;font-weight:300;line-height:22px;transition:all 0.5s cubic-bezier(.4,0,.2,1);}

.ok02-index-through .swiper-slide ul{display:grid;grid-template-columns:repeat(3, 1fr);gap:10px;}
.ok02-index-through .swiper-slide ul li{text-align:center;border:1px solid rgba(0,0, 0,0.05);background-color:rgba(0,0,0,0.05);padding:0.5rem;backdrop-filter:blur(4px);}
.ok02-index-through .swiper-slide ul li h5{margin-top:5px;font-size:11px;color:rgba(0,0,0,0.5);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}

.ok02-index-through .swiper-slide .bot{margin-top:auto;border-top:1px solid rgba(93, 75, 63, 0.5);padding-top:1.5rem;display:flex;justify-content:space-between;align-items:center;}
.ok02-index-through .swiper-slide .bot p{font-size:10px;color:rgba(0,0,0,0.3);font-weight:700;text-transform:uppercase;letter-spacing:1px;}
.ok02-index-through .swiper-slide .bot em{width:8px;height:8px;background:rgba(0,0,0,0.1);border-radius:50%;}

@media screen and (min-width:768px) {
.ok02-index-through .swiper-slide:hover .bg{opacity:0.2;}
.ok02-index-through .swiper-slide:hover .bg img{transform:scale(1);opacity:1;}
.ok02-index-through .swiper-slide:hover .box{opacity:1;}
}



.ok02-index-through .swiper-button-prev,.ok02-index-through .swiper-button-next{width:3rem;height:3rem;line-height:3rem;overflow:hidden;background:none;margin-top:-1.5rem;text-align:center;color:#fff;}
.ok02-index-through .swiper-button-next::after,.ok02-index-through .swiper-button-prev::after {display:none;}
.ok02-index-through .swiper-button-prev i,.ok02-index-through .swiper-button-next i{color:inherit;font-size:1.875rem;display:inline-block;line-height:inherit;}
.ok02-index-through .swiper-button-prev,.ok02-index-through .swiper-container-rtl .swiper-button-next{left:-4rem;right:auto;}
.ok02-index-through .swiper-button-next,.ok02-index-through .swiper-container-rtl .swiper-button-prev{right:-4rem;left:auto;}
.ok02-index-through .swiper-button-prev:hover,.ok02-index-through .swiper-button-next:hover{color:rgba(255,255,255,0.7);}

.ok02-index-through .swiper-pagination-bullets{position:static;width:100%;font-size:0;margin-top:2rem;display:none;}
.ok02-index-through .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;background:#fff;border:1px solid #BEBEBE;border-radius:50%;opacity:1;}
.ok02-index-through .swiper-pagination-bullet-active{background:#017956;border-color:#017956;}

@media screen and (max-width:1280px) {
.ok02-index-through .swiper-slide{padding:2rem 1.5rem;}
.ok02-index-through .swiper-slide .box{gap:1rem 0;}
.ok02-index-through .swiper-slide ul li{padding:0.3rem;}
}

@media screen and (max-width:992px) {
.ok02-index-through .swiper-button-prev,.ok02-index-through .swiper-button-next{display:none;}
.ok02-index-through .swiper-pagination-bullets{display:block;}
}

@media screen and (max-width:768px) {
.ok02-index-through .swiper-slide .bg{opacity:0.2;}
.ok02-index-through .swiper-slide .bg img{transform:scale(1);opacity:1;}
.ok02-index-through .swiper-slide .box{opacity:1;}

}

@media screen and (max-width:480px) {
.ok02-index-through .tit{flex-direction:column;gap:2rem;}
.ok02-index-through .swiper-slide{aspect-ratio:0.95 / 1;}
}

